{
  "c_compiler": "gcc",
  "blas_impl": "mkl",
  "mkl": "2018",
  "cudatoolkit": "8.0",
  "cxx_compiler_version": "5.4",
  "c_compiler_version": "5.4",
  "hdf5": "1.8",
  "cxx_compiler": "gxx",
  "boost": "1.67",
  "cudnn": "7.1"
}